:root {
  --font-xl: 42px;
  --font-lg: 24px;
  --font-md: 20px;
  --font-sm: 18px;
  --font-xs: 16px;
  --font-xxs: 14px;
}
@media (max-width: 768px) {
  :root {
    --font-xl: 18px;
    --font-lg: 16px;
    --font-md: 14px;
    --font-sm: 12px;
    --font-xs: 12px;
    --font-xxs: 12px;
  }
}

body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  color: #222;
  display: flex;
  min-height: 100vh;
  flex-direction: column;
  font-size: var(--font-md);
  background-color: #fff;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTQ4MCIgaGVpZ2h0PSI2NTAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+ICAgIDxwYXRoIGQ9Ik03MzEuMjA3IDY0OS44MDJDOTM1LjQ4NCA2NDIuMTQgMTQ4MCAzMzcuMzI1IDE0ODAgMTgwLjg4OGMwLTE1Ni40MzgtMzA5Ljc0NC0zNi4wNTUtNzIwLTM2LjA1NVMwLTE3NC40ODMgMCAxMzUuMTQ0YzAgMzA5LjYyNyA1MjYuOTMgNTIyLjMyIDczMS4yMDcgNTE0LjY1OHoiIGZpbGw9IiNGNkY4RkEiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==);
  background-size: cover;
  background-position-x: 20vw;
  background-position-y: -10vh;
  background-repeat: no-repeat;
  line-height: 1.4;
}

main {
  flex: 1;
  width: 100%;
}

a {
  color: #65638f;
  text-decoration: none;
}
a:hover {
  color: #5A51FE;
}

h1, h2 {
  font-family: "Heebo", sans-serif;
}